"Request is timed out."="요청 시간이 초과 되었습니다.";
"Paused (%d%% done)"="중단 (%d%% 완료)";
"Could not load from network."="네트워크로부터 읽어 들일 수 없습니다.";
"The certificate for this server is invalid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="서버를 신뢰할 수 없습니다. 임시 서버에 접속할 수 있지만, 이는 당신의 기밀 정보를 유출할 위험이 있습니다. 그래도 서버에 연결하시겠습니까?";
"File does not exist."="파일이 존재 하지 않습니다.";
"Shiira could not open the page '%@' after trying for %d seconds."="Shiira는 %d초의 시도 후에  '%@' 페이지를 열 수 없었습니다.";
"Open '%@' in a new window"="'%@'를 새 창에 열기";
"Frame loading is interrupted because of policy change."="방법 변경이 프레임 불러오기를 방해하였습니다.";
"Always Open Link in Same Tab"="항상 같은 탭에서 링크 열기";
"The certificate for this server has expired or is not yet valid. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="서버의 인증 기간이 만료되었습니다. 임시 서버에 접속할 수 있지만, 이는 당신의 기밀 정보를 유출할 위험이 있습니다. 그래도 이 서버에 연결하시겠습니까?";
"IconDeleteInfo"="Shiira의 아이콘 세트를 삭제 하시겠습니까?";
"ErrorCannotFindHost"="호스트를 찾지 못하였습니다.";
"Continue"="계속";
"Authentication is required."="인증이 필요 합니다.";
"No permissions to read file."="파일을 읽을 권한이 없습니다.";
"URL is not valid."="URL이 유효하지 않습니다.";
"Connecting '%@'"="연결중 '%@'";
"Shiira icon set is found."="Shiira 아이콘 세트를 찾았습니다.";
"Authentication cancelled."="인증이 취소 되었습니다.";
"Request is cancelled."="요청이 취소 되었습니다.";
"Can't connect to host."="호스트에 연결할 수 없습니다.";
"Request"="요청";
"Open '%@' in a new background window"="'%@'를 새 비활성 창에 열기";
"Now downloading %@"="%@ 다운로드중";
"IconDelete"="Shiira의 아이콘 세트가 삭제되었습니다.";
"Open '%@' in a new background tab"="'%@'를 새 비활성 탭에 열기";
"Search using %@"="%@을 사용해 검색";
"Completed"="완료";
"Cancel"="모두 삭제";
"Are you sure you want to remove all cookies?"="모든 쿠키를 삭제 하시겠습니까?";
"Server response is bad."="서버의 응답 상태가 좋지 않습니다.";
"Send e-mail to '%@'"="'%@'에게 이메일 전송";
"Shiira can't open the page '%@' because it can't find the host '%@'."="Shiira는 ";
"Java is unavailable."="Java가 존재하지 않습니다.";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending which could put your confidential information at risk. Would you like to connect to the server anyway?"="서버 인증의 루트가 알려져 있지 않습니다. 임시 서버에 접속할 수 있지만, 이는 당신의 기밀 정보를 유출할 위험이 있습니다. 그래도 서버에 연결하시겠습니까?";
"Resource amount is zero byte."="리소스의 크기가 0 바이트 입니다.";
"Can't load plug-in."="플로그 인을 불러올 수 없습니다.";
"Too many HTTP redirects."="HTTP 재전송이 너무 많습니다.";
"Resource is unavailable."="리소스가 존재하지 않습니다.";
"Shiira could not open the page '%@'."="Shiira는 '%@' 페이지를 열 수 없었습니다.";
"Response"="반응";
"Cancel"="취소";
"This URL is not supported."="이 형식의 URL은 지원하지 않습니다.";
"lang"="ko";
"Multiple selection"="다중 선택";
"Server certifications have expired."="서버의 인증 기간이 만료 되었습니다.";
"Not connected to Internet."="인터넷에 연결되어 있지 않습니다.";
"Server is not trusted."="서버를 신뢰할 수 없습니다.";
"Go to '%@'"="'%@'로 가기";
"Icon set install was done successfully."="아이콘 세트가 성공적으로 설치 되었습니다.";
"No"="아니오";
"Yes"="예";
"Download %@ completed"="%@ 다운로드 완료";
"Always Open Link in Same Window"="항상 같은 윈도우에서 링크 열기";
"Download '%@'"="다운로드 ''%@''";
"Icon set install failed."="아이콘 세트 설치가 실패 했습니다.";
"Japanese (Auto detect)"="일본어 (자동 선택)";
"Open '%@' in a new tab"="'%@'를 새 탭에 열기";
"Cancel"="취소";
"Will you install Shiira icon set?"="Shiira 아이콘 세트를 설치 하시겠습니까?";
"An error occurred."="오류가 발생하였습니다.";
"Network connection is lost"="네트워크 연결이 끊어졌습니다.";
"Untitled"="무제";
"It removes all cookies used by Safari and other applications which are using Web Kit. You cannot undo this action."=" WebKit을 사용하는 사파리나 다른 애플리케이션의 모든 쿠키를 삭제하게 됩니다. 이 명령은 번복될 수 없습니다.";
"Can't show URL."="URL을 보여줄 수 없습니다.";
"Can't find plug-in."="플러그 인을 찾을 수 없습니다.";
"This form will be sent in a way that is not secure. Are you sure you want to send it?"="이 양식은 안전하지 못한 방법으로 전송됩니다. 전송 하시겠습니까?";
"Server certification has unknown root."="서버 인증의 루트가 알려져 있지 않습니다.";
"An unknown error occurred."="알 수 없는 오류가 발생하였습니다.";
"Created by %@"="%@에 의해 작성";
"DNS lookup failed"="DNS에서 이름 찾기를 실패 하였습니다.";
"%a, %B %e"="%a, %B %e";
"Redirect to non existent location."="존재하지 않는 위치로 재전송 되었습니다.";
"file"="./resource/ko/Localizable.strings";
"Are you sure you want to send a form again?"="양식을 다시 전송 하시겠습니까?";
"No selection"="선택 안됨";
"File is a directory."="파일 형식이 디렉토리 형식 입니다.";
"Can't show MIME type."="MIME 타입을 보여줄 수 없습니다.";
"Default"="기본값";
"DownloadDone"="다운로드 완료";
